body                  {background-color: rgb(115, 194, 251);
                       color:            rgb(000, 000, 000);
                       font-family:      Arial,Verdana,sans-serif;
                       margin-bottom:    0;
                       margin-top:       0;
                       text-align:       center;
                       }
hr                    {color:            rgb(000, 015, 137);
                       font-weight:      bold;
                       margin-bottom:    4px;
                       margin-top:       4px;
                       }
                                              
p                     {color:            rgb(000, 015, 137);
                       font-family:      Arial,Verdana,sans-serif;
                       margin-top:       06px;
                       }

a.BylineXLk:link      {color:            rgb(255, 255, 255);
                       font-size:        70%;
                       font-weight:      bold;
                       text-decoration:  underline;
                       }
a.BylineXLk:visited   {color:            rgb(255, 255, 255);
                       font-size:        70%;
                       font-weight:      bold;
                       text-decoration:  underline;
                       }
a.BylineXLk:active    {color:            rgb(255, 255, 255);
                       font-size:        70%;
                       font-weight:      bold;
                       text-decoration:  underline;
                       }
a.BylineXLk:hover     {color:            rgb(255, 255, 255);
                       font-size:        70%;
                       font-weight:      bold;
                       text-decoration:  underline;
                       }
.Byline               {background-color: rgb(023, 023, 150);
                       padding-top:      02px;
                       text-align:       center;
                       vertical-align:   bottom;
                       }
.Copyright            {background-color: rgb(115, 194, 251);
                       color:            rgb(023, 023, 150);
                       font-size:        90%;
                       font-weight:      bold;
                       padding-top:      06px;
                       padding-top:      02px;
                       text-align:       center;
                       vertical-align:   bottom;
                       }
.CopyrightBkg         {background-color: rgb(115, 194, 251);
                       text-align:       center;
                       vertical-align:   middle;
                       }
.nar                  {color:            rgb(000, 015, 137);
                       font-family:      Arial,Verdana,sans-serif;
                      }

.narAcm               {text-align:       center;
                       vertical-align:   middle;
                       }
.narAct               {text-align:       center;
                       vertical-align:   top;
                       }
.narActEmpMd          {color:            rgb(000, 015, 137);
                       font-family:      Arial,Verdana,sans-serif;
                       font-size:        100%;
                       font-weight:      bold;
                       text-align:       center;
                       vertical-align:   top;
                       }
.narAltPr4Md          {color:            rgb(000, 015, 137);
                       font-family:      Arial,Verdana,sans-serif;
                       font-size:        100%;
                       padding-right:    4px;
                       text-align:       left;
                       vertical-align:   top;
                       }

.narCmtRd             {color:            rgb(000, 015, 137);
                       font-family:      Arial,Verdana,sans-serif;
                       font-size:        90%;
                       font-style:       italic;
                      }
.narColMrgKg          {padding-left:     125px;
                       padding-right:    125px;
                       }
.narColMrgLg          {padding-left:     100px;
                       padding-right:    100px;
                       }
.narColMrgMd          {padding-left:     75px;
                       padding-right:    75px;
                       }
.narColMrgRd          {padding-left:     65px;
                       padding-right:    65px;
                       }
.narColMrgSm          {padding-left:     50px;
                       padding-right:    50px;
                       }
.narColMrgTn          {padding-left:     25px;
                       padding-right:    25px;
                       }

.XnarColNavHm         {color:            rgb(023, 023, 150);
                       font-family:      Arial,Verdana,sans-serif;
                       font-size:        100%;
                       font-weight:      bold;
                       }

a.narColNavHm:link    {color:            rgb(000, 015, 137);
                       font-family:      Arial,Verdana,sans-serif;
                       font-size:        100%;
                       font-weight:      bold;
                       text-decoration:  none;
                       } 
a.narColNavHm:visited {color:            rgb(023, 023, 150);
                       font-family:      Arial,Verdana,sans-serif;
                       font-size:        100%;
                       font-weight:      bold;
                       text-decoration:  none;
                       } 
a.narColNavHm:active  {color:            rgb(023, 023, 150);
                       font-family:      Arial,Verdana,sans-serif;
                       font-size:        100%;
                       font-weight:      bold;
                       text-decoration:  none;
                       } 
a.narColNavHm:hover   {color:            rgb(023, 023, 150);
                       font-family:      Arial,Verdana,sans-serif;
                       font-size:        100%;
                       font-weight:      bold;
                       text-decoration:  underline;
                       }

.narColTxt            {color:            rgb(000, 015, 137);
                       }
.narJbxRcbP2          {font-size:        85%;
                       font-weight:      bold;
                       padding-bottom:   0px;
                       padding-left:     02px;
                       padding-right:    02px;
                       padding-bottom:   0px;
                       text-align:       center;
                       vertical-align:   bottom;
                       }

.narEmphCmt           {color:            rgb(000, 015, 137);
                       font-family:      Arial,Verdana,sans-serif;
                       font-size:        100%;
                       font-style:       italic;
                       font-weight:      bold;
                       }

.narEmphJu            {color:            rgb(000, 015, 137);
                       font-family:      Arial,Verdana,sans-serif;
                       font-size:        165%;
                       font-weight:      bold;
                       }
.narEmphKg            {color:            rgb(000, 015, 137);
                       font-family:      Arial,Verdana,sans-serif;
                       font-size:        135%;
                       font-weight:      bold;
                       }
.narEmphKm            {color:            rgb(000, 015, 137);
                       font-family:      Arial,Verdana,sans-serif;
                       font-size:        125%;
                       font-weight:      bold;
                       }
.narEmphLg            {color:            rgb(000, 015, 137);
                       font-family:      Arial,Verdana,sans-serif;
                       font-size:        110%;
                       font-weight:      bold;
                       }
.narEmphMd            {color:            rgb(000, 015, 137);
                       font-family:      Arial,Verdana,sans-serif;
                       font-size:        100%;
                       font-weight:      bold;
                       }
.narLg                {color:            rgb(000, 015, 137);
                       font-family:      Arial,Verdana,sans-serif;
                       font-size:        110%;
                      }
.narMd                {color:            rgb(000, 015, 137);
                       font-family:      Arial,Verdana,sans-serif;
                       font-size:        100%;
                      }
.narP2                {padding-top:      02px;
                       }
.narP4                {padding-top:      04px;
                       }
.narP6                {padding-top:      06px;
                       }
.narP8                {padding-top:      08px;
                       }
.narRd                {color:            rgb(000, 015, 137);
                       font-family:      Arial,Verdana,sans-serif;
                       font-size:        90%;
                      }
.narSm                {color:            rgb(000, 015, 137);
                       font-family:      Arial,Verdana,sans-serif;
                       font-size:        80%;
                      }
                     
.narSid               {background-color: rgb(023, 023, 150);
                       color:            rgb(255, 255, 255);
                       font-size:        100%;
                       padding-bottom:   02px;
                       padding-left:     01px;
                       padding-right:    01px;
                       padding-top:      02px;
                       text-align:       center;
                       vertical-align:   top;
                       }
.narSidBkg            {background-color: rgb(023, 023, 150);
                       text-align:       center;
                       vertical-align:   middle;
                       }

a.narSidJplMd:link    {color:            rgb(255, 255, 255);
                       font-family:      Arial,Verdana,sans-serif;
                       font-size:        12pt;
                       font-weight:      bold;
                       text-decoration:  none;
                       } 
a.narSidJplMd:visited {color:            rgb(255, 255, 255);
                       font-family:      Arial,Verdana,sans-serif;
                       font-size:        12pt;
                       font-weight:      bold;
                       text-decoration:  none;
                       } 
a.narSidJplMd:active  {color:            rgb(255, 255, 255);
                       font-family:      Arial,Verdana,sans-serif;
                       font-size:        12pt;
                       font-weight:      bold;
                       text-decoration:  none;
                       } 
a.narSidJplMd:hover   {color:            rgb(255, 255, 255);
                       font-family:      Arial,Verdana,sans-serif;
                       font-size:        12pt;
                       font-weight:      bold;
                       text-decoration:  underline;
                       } 
a.narSidJplRd:link    {color:            rgb(255, 255, 255);
                       font-family:      Arial,Verdana,sans-serif;
                       font-size:        10pt;
                       font-weight:      bold;
                       text-decoration:  none;
                       } 
a.narSidJplRd:visited {color:            rgb(255, 255, 255);
                       font-family:      Arial,Verdana,sans-serif;
                       font-size:        10pt;
                       font-weight:      bold;
                       text-decoration:  none;
                       } 
a.narSidJplRd:active  {color:            rgb(255, 255, 255);
                       font-family:      Arial,Verdana,sans-serif;
                       font-size:        10pt;
                       font-weight:      bold;
                       text-decoration:  none;
                       } 
a.narSidJplRd:hover   {color:            rgb(255, 255, 255);
                       font-family:      Arial,Verdana,sans-serif;
                       font-size:        10pt;
                       font-weight:      bold;
                       text-decoration:  underline;
                       } 
.narSidTxtRd          {color:            rgb(255, 255, 255);
                       font-family:      Arial,Verdana,sans-serif;
                       font-size:        10pt;
                       font-weight:      bold;
                       } 

.narSidPrlRd          {font-size:        90%;
                       font-weight:      bold;
                       }
.narSidPrlSm          {font-size:        80%;
                       font-weight:      bold;
                       }


.narSidSep            {color:            rgb(255, 255, 255);
                       font-family:      Arial,Verdana,sans-serif;
                       font-size:        12pt;
                       font-weight:      bold;
                       text-align:       center;
                       }

.navBar               {background-color: rgb(023, 023, 150);
                       color:            rgb(255, 255, 255);
                       font-family:      Arial,Verdana,sans-serif;
                       font-size:        100%;
                       font-weight:      bold;
                       padding-bottom:   08px;
                       padding-top:      08px;
                       text-align:       center;
                       vertical-align:   middle;
                       }
.navBarSep            {background-color: rgb(023, 023, 150);
                       color:            rgb(255, 255, 255);
                       font-size:        100%;
                       font-weight:      bold;
                       padding-left:     10px;
                       padding-right:    10px;
                       text-align:       center;
                       vertical-align:   middle;
                       }

.navBarTxt            {color:            rgb(255, 255, 255);
                       font-size:        100%;
                       font-weight:      bold;
                       text-align:       center;
                       vertical-align:   middle;
                       }

.XnavColBkg            {background-color: rgb(254, 253, 255);
                       }


.middl  {background-color: rgb(254, 253, 255);
       }

.XlayEA               {background-color: rgb(023, 023, 150);
                      text-align:       center;
                      vertical-align:   top;
                      }

.XlaySW               {background-color: rgb(023, 023, 150);
                      text-align:       right;
                      vertical-align:   bottom;
                      }

.Xcoprg  {color:            rgb(255, 204, 204);
        font-size:        10pt;
        font-weight:      bold;
        text-align:       center;
       }
.XlaySS               {background-color: rgb(255, 204, 204);
                      text-align:       left;
                      vertical-align:   bottom;
                      }
.Xmiddl7 {background-color: rgb(254, 253, 255);
       }


.navea               {background-color: rgb(023, 023, 150);
                      }
.navea7              {background-color: rgb(055, 134, 132);
                      }
.navwe               {background-color: rgb(023, 023, 150);
                      }
.navwe7              {background-color: rgb(055, 134, 132);
                      }

.BusLocRd            {font-size:        90%;
                      font-weight:      bold;
                      vertical-align:   top;
                      }

.GSeCom              {background-color: rgb(055, 134, 132);
                      color:            rgb(255, 255, 255);
                      font-size:        85%;
                      font-weight:      bold;
                      padding-left:     4px;
                      padding-right:    4px;
                      }
.GSeBylTn            {color:            rgb(255, 255, 255);
                      font-size:        65%;
                      font-weight:      bold;
                      }
.imgPosSusXw         {text-align:       center;
                      vertical-align:   top;
                      }
.MktNarCmtAl         {text-align:       left;
                      vertical-align:   top;
                      }
.MktNarCmtRd         {color:            rgb(000, 015, 137);
                      font-family:      Arial,Verdana,sans-serif;
                      font-size:        90%;
                      font-style:       italic;
                      }
.MktOutlkSm          {color:            rgb(000, 015, 137);
                      font-family: Arial,Verdana,sans-serif;
                      font-size:   80%;
                      font-weight: bold;
                      }
.narPosCelNW         {text-align:       left;
                      vertical-align:   top;
                      }
.narTmpCTa           {text-align:       center;
                      vertical-align:   bottom;
                      }
.SusNarCmt           {color:            rgb(000, 015, 137);
                      font-family:      Arial,Verdana,sans-serif;
                      font-style:       italic;
                      text-align:       center;
                      }
.SusNarRd            {color:            rgb(000, 015, 137);
                      font-family:      Arial,Verdana,sans-serif;
                      font-size:        90%;
                      }

.SusNarSHdXYZ        {font-family:      Arial,Verdana,sans-serif;
                      font-size:        110%;
                      font-weight:      bold;
                      text-align:       left;
                      }


.qtxtm {font-family:      Arial,Verdana,sans-serif;
       }



.NavBarSpcSm         {font-size:        30%;
                      }

.qbm     {color:            rgb(000, 015, 137);
          font-family:      Arial,Verdana,sans-serif;
          font-weight:      bold;
          }
.qempm   {color:            rgb(000, 015, 137);
          font-weight:      bold;
          }
.qklt    {text-align:       left;
          vertical-align:   top;
          }
.qkmt    {text-align:       center;
          vertical-align:   top;
          }
.qkt     {vertical-align:   top;
          }

a.navnl:link
       {font-family:      Arial,Verdana,sans-serif;
        font-size:        100%;
        font-weight:      bold;
        text-decoration:  none;
       }
a.navnl:visited
       {font-family:      Arial,Verdana,sans-serif;
        font-size:        100%;
        font-weight:      bold;
        text-decoration:  none;
       }
a.navnl:active
       {font-family:      Arial,Verdana,sans-serif;
        font-size:        100%;
        font-weight:      bold;
        text-decoration:  none;
       }
a.navnl:hover
       {font-family:      Arial,Verdana,sans-serif;
        font-size:        100%;
        font-weight:      bold;
        text-decoration:  none;
       }
a.navwl:link
       {color:            rgb(255, 255, 255);
        font-family:      Arial,Verdana,sans-serif;
        font-size:        12pt;
        font-weight:      bold;
        text-decoration:  none;
       }
a.navwl:visited
       {color:            rgb(255, 255, 255);
        font-family:      Arial,Verdana,sans-serif;
        font-size:        12pt;
        font-weight:      bold;
        text-decoration:  none;
       }
a.navwl:active
       {color:            rgb(255, 255, 255);
        font-family:      Arial,Verdana,sans-serif;
        font-size:        12pt;
        font-weight:      bold;
        text-decoration:  none;
       }
a.navwl:hover
       {color:            rgb(255, 255, 255);
        font-family:      Arial,Verdana,sans-serif;
        font-size:        12pt;
        font-weight:      bold;
        text-decoration:  underline;
       }

.Xp    {color:            rgb(023, 023, 150);
        font-family:      Arial,Verdana,sans-serif;
       }

.NavARvLkMd {font-family: Arial,Verdana,sans-serif;
             font-size:   100%;
             font-weight: bold;
             }
.NavMktLkMd {font-family: Arial,Verdana,sans-serif;
             font-size:   100%;
             font-weight: bold;
             }
.NavNarLkMd {font-family: Arial,Verdana,sans-serif;
             font-size:   100%;
             }
.xNewHdrLg   {color:       rgb(055, 134, 132);
             }
.NewHdrLg   {color:       rgb(000, 015, 137);
             font-family: Arial,Verdana,sans-serif;
             font-size:   135%;
             font-weight: bold;
             text-align:  center;
             }
.PrdNamMd   {color:       rgb(000, 015, 137);
             font-size:   105%;
             font-weight: bold;
             }
.RevDate    {color:            rgb(000, 015, 137);
             font-family: Arial,Verdana,sans-serif;
             font-size:   90%;
             font-weight: bold;
             }
.RevNarEmph {color:       rgb(000, 015, 137);
             font-family: Arial,Verdana,sans-serif;
             font-size:   105%;
             font-weight: bold;
             }
.RevNarMd   {color:       rgb(000, 000, 128);
             font-family: Arial,Verdana,sans-serif;
             font-size:   100%;
             }
.RevPubNm   {color:       rgb(000, 015, 137);
             font-family: Arial,Verdana,sans-serif;
             font-size:   135%;
             font-weight: bold;
             }
.RevTitle   {color:       rgb(000, 015, 137);
             font-family: Arial,Verdana,sans-serif;
             font-size:   110%;
             font-weight: bold;
             }

.navnl {font-family:      Arial,Verdana,sans-serif;
        font-size:        100%;
        font-weight:      bold;
        text-align:       center;
       }
.navsl {font-family:      Arial,Verdana,sans-serif;
        font-size:        10pt;
        font-weight:      bold;
        text-align:       center;
       }
.qbmt  {text-align:       center;
        vertical-align:   top;
       }
.qh2   {color:            rgb(000, 015, 137);
        font-family:      Arial,Verdana,sans-serif;
        font-size:        16pt;
        font-weight:      bold;
        text-align:       center;
       }
.qh3   {color:            rgb(000, 015, 137);
        font-family:      Arial,Verdana,sans-serif;
        font-size:        14pt;
        font-weight:      bold;
        text-align:       center;
       }


.ofial {color:            rgb(000, 015, 137);
        font-family:      Arial,Helvetica,sans-serif;
        text-align:       left;
        vertical-align:   top;
       }
.ofinb {color:            rgb(000, 015, 137);
        font-family:      Arial,Helvetica,sans-serif;
        text-align:       left;
        vertical-align:   bottom;
       }
.ofirq {color:            rgb(000, 015, 137);
        font-family:      Arial,Helvetica,sans-serif;
        font-weight:      bold;
        text-align:       left;
        vertical-align:   top;
       }
.ofirr {color:            rgb(000, 015, 137);
        font-family:      Arial,Helvetica,sans-serif;
        font-weight:      bold;
        text-align:       right;
        vertical-align:   bottom;
       }
.orfpn {color:            rgb(000, 015, 137);
        font-family:      Arial,Helvetica;
        font-weight:      bold;
        text-align:       left;
       }
.orfpr {color:            rgb(000, 015, 137);
        font-family:      Arial,Helvetica;
        text-align:       right;
       }

.Xqbnnh {color:            rgb(055, 134, 132);
       }
.qbnnh {color:       rgb(000, 015, 137);
        font-family:      Arial,Verdana,sans-serif;
        font-size:        22pt;
        font-weight:      bold;
       }

.qbnnl {color:            rgb(000, 015, 137);
        font-family:      Arial,Verdana,sans-serif;
        font-size:        16pt;
        font-weight:      bold;
       }
.Xqbnnm {color:            rgb(055, 134, 132);
       }
.qbnnm {color:       rgb(000, 015, 137);
        font-family:      Arial,Verdana,sans-serif;
        font-size:        12pt;
        font-weight:      bold;
       }
.qcmwm {color:            rgb(255, 255, 255);
        font-family:      Arial,Verdana,sans-serif;
        font-size:        12pt;
        font-weight:      bold;
       }
.Xqlgcm {color:            rgb(000, 000, 000);
       }
.qlgcm {color:       rgb(000, 015, 137);
        font-family:      Arial,Verdana,sans-serif;
        font-size:        16pt;
        font-weight:      bold;
        text-align:       center;
       }
.qnavm {color:            rgb(000, 000, 000);
        font-family:      Arial,Verdana,sans-serif;
        font-size:        16pt;
        font-weight:      bold;
        text-align:       center;
       }
.qnavl {font-family:      Arial,Verdana,sans-serif;
        font-size:        18pt;
        font-weight:      bold;
       }
.Xqpghl {color:            rgb(055, 134, 132);
       }
.qpghl {color:       rgb(000, 015, 137);
        font-family:      Arial,Verdana,sans-serif;
        font-size:        22pt;
        font-weight:      bold;
        text-align:       center;
       }
.qprhm {color:            rgb(055, 134, 132);
        font-family:      Arial,Verdana,sans-serif;
        font-size:        14pt;
        font-weight:      bold;
       }
.Xqschh {color:            rgb(055, 134, 132);
       }
.qschh {color:            rgb(000, 015, 137);
        font-family:      Arial,Verdana,sans-serif;
        font-size:        20pt;
        font-weight:      bold;
        text-align:       center;
       }
.Xqschl {color:            rgb(055, 134, 132);
       }
.qschl {color:            rgb(000, 015, 137);
        font-family:      Arial,Verdana,sans-serif;
        font-size:        18pt;
        font-weight:      bold;
        text-align:       center;
       }
.Xqschm {color:            rgb(055, 134, 132);
       }
.qschm {color:       rgb(000, 015, 137);
        font-family:      Arial,Verdana,sans-serif;
        font-size:        16pt;
        font-weight:      bold;
        text-align:       center;
       }
.Xqschs {color:            rgb(055, 134, 132);
       }
.qschs {color:       rgb(000, 015, 137);
        font-family:      Arial,Verdana,sans-serif;
        font-size:        14pt;
        font-weight:      bold;
        text-align:       center;
       }
.Xqscht {color:            rgb(055, 134, 132);
       }
.qscht {color:            rgb(000, 015, 137);
        font-family:      Arial,Verdana,sans-serif;
        font-size:        12pt;
        font-weight:      bold;
        text-align:       center;
       }
.qsbsl {color:            rgb(000, 015, 137);
        font-family:      Arial,Verdana,sans-serif;
        font-size:        16pt;
        font-weight:      bold;
       }
.qsbsm {color:            rgb(000, 015, 137);
        font-family:      Arial,Verdana,sans-serif;
        font-size:        14pt;
        font-weight:      bold;
       }
.qsbtm {color:            rgb(000, 015, 137);
        font-family:      Arial,Verdana,sans-serif;
        }
.qttls {color:            rgb(000, 015, 137);
        font-family:      Arial,Verdana,sans-serif;
        font-size:        14pt;
        font-weight:      bold;
        text-align:       center;
        text-decoration:  underline;
       }
.qtmkm {color:            rgb(000, 015, 137);
        font-family:      Arial,Verdana,sans-serif;
        font-size:        12pt;
       }
.qtmlm {color:            rgb(000, 015, 137);
        font-family:      Arial,Verdana,sans-serif;
        font-size:        12pt;
       }
.qtxbm {color:            rgb(000, 015, 137);
        font-family:      Arial,Verdana,sans-serif;
        font-weight:      bold;
       }
.qtxcm {color:            rgb(000, 015, 137);
        font-family:      Arial,Verdana,sans-serif;
       }
.qtxcs {color:            rgb(000, 015, 137);
        font-family:      Arial,Verdana,sans-serif;
        font-size:        10pt;
       }
.qtxtm {color:            rgb(000, 015, 137);
        font-family:      Arial,Verdana,sans-serif;
        }
.yw3pt {color:            rgb(055, 134, 132);
        font-family:      Arial,Verdana,sans-serif;
        font-size:        07pt;
        font-weight:      bold;
        text-decoration:  underline;
       }
.yw3ck {color:            rgb(055, 134, 132);
        font-family:      Arial,Verdana,sans-serif;
        font-size:        09pt;
        font-weight:      bold;
       }
.yw3cu {color:            rgb(055, 134, 132);
        font-family:      Arial,Verdana,sans-serif;
        font-size:        08pt;
        font-weight:      bold;
        text-decoration:  underline;
       }
.yw3x1 {color:            rgb(255, 255, 255);
        font-family:      Arial,Verdana,sans-serif;
        font-size:        07pt;
        font-weight:      bold;
        text-decoration:  underline;
       }
.yw3cn {background-color: rgb(055, 134, 132);
       }
.yw3ea {background-color: rgb(255, 255, 255);
       }
.yw3we {background-color: rgb(255, 255, 255);
       }

.cnadm {font-family:     Arial,Helvetica;
       }
.cnahh {font-family:     Garamond;
        font-weight:     bold;
       }
.cnahl {font-family:     Garamond;
        font-weight:     bold;
       }
.cnahm {font-family:     Arial,Helvetica;
        font-weight:     bold;
       }
.orfpc {color:           rgb(000, 128, 128);
        font-family:     Garamond;
        font-size:       18pt;
        font-weight:     bold;
        text-align:      center;
       }